slepc-3.21.1 2024-04-26
Report Typos and Errors

# SVDRegisterAll

Registers all the singular value solvers in the SVD package.

### Synopsis

    #include "slepcsvd.h"
    PetscErrorCode SVDRegisterAll(void)

Not Collective

### See Also

SVDRegister()

### Level

advanced

### Location

src/svd/interface/svdregis.c
Index of all SVD routines
Table of Contents for all manual pages
Index of all manual pages